Name: kron4ek-wine-9.13-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.13-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.13/wine-9.13-staging-tkg-amd64.tar.xz
  file_checksum: bde59b347b63f4cc5c4775becf824ff6
  file_size: 57618468
  rename: wine-9.13-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.13-staging-tkg-amd64
  dest: kron4ek-wine-9.13-staging-tkg-amd64
